<!DOCTYPE html> 
<html lang="es">
<head>
	<title>Pagina 1</title>

	<meta charset="utf-8">
	<meta name="descripcion" content="Descripción de mi página">
	<meta name="title" content="Mi pagina1">

	<link rel="stylesheet" type="text/css" href="../estilos.css">

	<script src="unscript.js"></script>
	<script type="text/javascript"></script>
	
	<style type="text/css"></style>
</head>	
<body>
	<header>
		<h1>Título de la web</h1>
	</header>
	<nav>
		<p>Menú de navegación</p>
	</nav>
	<section>
		<article>
			<h2>Contenido</h2>
		</article>
	</section>
	<aside>
		<h3>Otra información</h3>
	</aside>
	<footer>
		<h4>Avisos legales</h4>
		<p>Pie de página</p>
	</footer>
</body>
</html>